Public Class FormularzGłówny

    Private Sub NieskończonaZagnieżdżanie()
        Call NieskończonaZagnieżdżanie()
    End Sub

    Private Sub bntRekurencja_Click(sender As Object, e As EventArgs) Handles bntRekurencja.Click
        Call NieskończonaZagnieżdżanie()
    End Sub

End Class
